## fsleyes-props 1.2.1

=== requirements.txt ===
six==1.*
numpy==1.*
matplotlib>=1.5,<3
wxPython>=3.0.2.0,<4.1
deprecation==1.*
fsleyes-widgets==0.*
fslpy==1.*
