=== debian/changelog ===
fsleyes-props (1.2.1-3~nd16.04+1) xenial; urgency=medium

  * Backported for xenial.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 30 Mar 2018 13:22:48 -0400

fsleyes-props (1.2.1-3) neurodebian; urgency=medium

  * debian/patches
    - remove the patch also forcing newer version of fslpy... my bad

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 30 Mar 2018 13:10:07 -0400

fsleyes-props (1.2.1-2) neurodebian; urgency=medium

  * debian/copyright
    - pointed to upstream location
  * debian/control
    - provided Vcs- fields
  * debian/patches
    - a few CPed commits to relax dependency on deprecations and restrict
      on fslpy

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 30 Mar 2018 09:00:44 -0400

fsleyes-props (1.2.1-1) neurodebian; urgency=medium

  * New upstream release (missed many before)

 -- Michael Hanke <mih@debian.org>  Sat, 21 Oct 2017 11:35:46 +0200

props (0.10.1-1) neurodebian; urgency=low

  * Initial release.

 -- Michael Hanke <mih@debian.org>  Thu, 27 Apr 2017 11:15:40 +0200
