=== debian/control ===
Source: fsleyes-props
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-deprecation,
               python-six (>= 1.0~),
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
Vcs-Git: https://github.com/neurodebian/fsleyes-props
Vcs-Browser: https://github.com/neurodebian/fsleyes-props

Package: python-fsleyes-props
Architecture: all
Section: python
Replaces: python-props
Conflicts: python-props (< 1.0~)
Depends: neurodebian-popularity-contest, python-wxgtk3.0,
         python-six (>= 1.0~),
         ${misc:Depends},
         ${python:Depends},
Provides: python-props,
          ${python:Provides}
Description: Python descriptor framework
 Event programming framework with the ability for automatic CLI generation,
 and automatic GUI generation (with wxPython).
 .
 This package provides the Python 2 module.
